cURL
curl --request GET \ --url https://studio.edgeimpulse.com/v1/api/{projectId}/emails \ --header 'x-api-key: <api-key>'
{ "success": true, "emails": [ { "from": "<string>", "to": "<string>", "created": "2023-11-07T05:31:56Z", "subject": "<string>", "bodyText": "<string>", "bodyHTML": "<string>", "sent": true, "providerResponse": "<string>", "userId": 123, "projectId": 123 } ], "error": "<string>" }
Get a list of all emails sent by Edge Impulse regarding this project.
Documentation IndexFetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Project ID
OK
Whether the operation succeeded
List of emails
Show child attributes
Optional error description (set if 'success' was false)
Was this page helpful?